/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 2.4";
CFBundleGetInfoString = "Previous, Version 2.4; Copyright 2011-2022 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";
NSHumanReadableCopyright = "Copyright 2011-2022 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";﻿
